/* =============================================================================
   Polices
   ========================================================================== */
@import url(http://fonts.googleapis.com/css?family=Dancing+Script|Covered+By+Your+Grace|Italianno|Niconne|Ribeye|Marck+Script);
#header-container h1#title{color:white; font-family:'Covered By Your Grace',cursive;font-size:3em;font-weight:normal;text-shadow: 4px 4px 6px #999;}

#header-container #resume{text-align:left;font-size:2em;font-family:'Italianno',cursive;opacity:0.8;line-height:2em;}
blockquote {font:1.5em 'Marck Script';}
blockquote:before{ content: "« ";}
blockquote:after{ content: " »";}
quote:before{ content: "« "; }
quote:after{ content: " »";}
#main-container h1, nav{font-family:'Ribeye',cursive;}
#imageHead header {font-size:1em;opacity:0.8;}
aside {font:1em 'Ribeye';}
#footer-container{font-family:monospace;}
#Metas{text-align:center;background:#000;color:white;}
/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

h1,h2,h3,h4,h5 {font-family:'Ribeye',cursive;margin:0 0 0 0;padding:0 0 0 0;}
article h1,article h2,article h3,article h4,article h5{color: #702c1d;border-bottom:2px solid  #702c1d;margin-bottom:0.3em;}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea {color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

a { color: #00e; }
a:hover { color: #06e; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }


aside:empty {display:none;}
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
.padded{padding:1em;}
/* ===== Initializr Styles =====================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body{ font:16px/26px Helvetica, Helvetica Neue, Arial; }

.wrapper{
	width:90%;
	margin:0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */
body{background: #111;padding-top:2em;padding-bottom:5em;}
#mainTitle {}
#header-container 		{background:#000;border-top: 2px solid #666;border-radius: 1em 1em 0 0;}
#header-container header	{padding:1em;}
#header-container		{border-bottom: 5px solid #702c1d;}
#imageHead			{border-bottom: 5px solid #111;}
#header-container, #resume	{}
#footer-container		{border-bottom:    2px solid #666;border-radius:0 0 1em 1em;}
#footer-container footer	{}
#imageHead			{background:black no-repeat 50% 0%;}

input[type=submit], button, img.button {padding:0 0.25em 0 0.25em;margin:0 0.25em 0 0.25em;border:none;border-radius:3px;background:#fff;opacity:0.9;}

#main-container			{background:white;}
#main article section		{padding:2em 5% 2em 5%;}
#main-container header		{text-align:center;background:#111;color:#aaa;}
#main-container header h1	{padding: 1em 5% 1em 5%;}
#main-container aside{
	background:#702c1d;
	border-top:    0px solid #333;
	color:white;
	padding: 1em 5% 1em 5%;
}
#Metas .mainWarning 		{padding:3em; font-size:1.5em;}
body.edit #Metas .mainWarning 	{display:none;}
#main aside:empty, #main header:empty{display:none;}
body.edit #main aside:empty,body.edit #main header:empty{display:block;}
body.edit p{border:2px solid #CCC;min-height:1em;}
#main p {}
#title	{ color:white;padding-top:1.1em;}
#resume	{ color:white;}
nav{color:white;padding-top:1em;clear:both;}

.wrapper {border-left:2px solid #666;border-right:2px solid #666;}

#footer-container{
	background:#ce8d6b;
}
#footer-container #footer footer{
	padding:1em;
	text-align:center;
}

#title a {color:white;text-decoration:none;}
nav ul {margin:0 !important;padding:0 !important;}
nav ul li {display:inline;}
nav a{
	border-radius: 0.2em;
	padding:0.2em 0.4em 0.2em 0.4em;
	background:#333;
	color:white;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:white !important;
}
nav .current{background:#702c1d;}
nav a:hover{
	background:#666;
	text-decoration:none;
}
.right, .left{max-width:50%;}
/*.left{clear:left;}.right{clear:right;}*/
nav a:hover{
}

body{font-size:80%;}



/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title{ padding-top:20px; }


/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {
body{font-size:90%;}

/* ====================
    INTERMEDIATE: Menu
   ==================== */
	
	nav a{
		margin:0 1.7%;
		margin-bottom:0;
	}
	
	nav li:first-child a{ margin-left:0;  }
	nav li:last-child  a{ margin-right:0; }
	
/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

	nav ul li{
		display:inline;
	}	
	.oldie nav a{
		margin:0 0.7%;		
	}
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

	body{font-size:100%;}

@media only screen and (min-width: 1160px) {

/* ===============
    Maximal Width
   =============== */

	.wrapper{
		width:1024px; /* 1140px - 10% for margins */
		margin:0 auto;
	}
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #ce8d6b; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
